/* MIN 1920px */

@media only screen and (min-width: 1920px) {
}

/* MAX 1185px For Paddings */

@media only screen and (max-width: 1185px) {
	/* Navigation */
	.nav-inner,
	.inner,
	.project_inner,
	section.page-content .page-content-inner {
		padding-left: 20px;
		padding-right: 20px;
	}
	

	/* What We Do */
	ul#w-filters li {
		margin-left: 30px;
		margin-right: 30px;
		    margin: 50px 10px;
	}

	/* Facts */
	#facts .inner .facts .fact {
		margin-right: 50px;
	}

	/* Home Texts V1 */
	#home .home-elements .v1 {
		padding: 0 25px;
	}

	.inner-portfolio {
		padding: 0 25px;
	}
}

/* MAX 1150px */

@media only screen and (max-width: 1150px) {
	/* Features */
	#features ul.features-mobile {
		background-size: 35% auto;
		background-position: center bottom;
		margin-top: 40px;
		padding-top: 25px;
		padding-bottom: 100px;
		min-height: 100%;
	}

	#features .features-background {
		height: auto;
		top: 0;
		left: 0;
		right: 0;
		bottom: 160px;
	}

	#features ul.features-mobile li.feature-box {
		max-width: 35%;
	}

	.slides-navigation a {
		width: 25px;
		height: 44px;
		background-size: 13px auto;
	}
}

/* MAX 1024px */

@media only screen and (max-width: 1024px) {
	/* Page Content */
	section.page-content .page-content-inner .content-left {
		padding-right: 10px;
		max-width: 55%;
	}

	section.page-content .page-content-inner .content-right {
		margin-top: 10px;
	}

	/* Home Texts V2 */
	.home-inner.v2 .text-slider .home-texts .slide {
		font-size: 40px;
		line-height: 40px;
	}

	.home-inner.v2 .home-fixed-text {
		font-size: 18px;
	}

	/* Home Texts V1 */
	.home-inner.v1 .home-fixed-text {
		font-size: 40px;
		line-height: 50px;
	}

	.home-inner.v1 .text-slider .home-texts .slide {
		font-size: 80px;
		line-height: 90px;
	}

	

	/* Facts */
	#facts .inner .facts .fact,
	#facts .inner .facts .fact:last-child {
		width: 35%;
		margin-right: 20px;
		margin-left: 20px;
	}

	/* Team */
	#team .team .team-boxes .item {
		padding: 0 25px;
	}

	ul.circle-slider li a.plus-button {
		left: 70px;
	}
}

/* MIN 1000px */

@media only screen and (min-width: 1000px) {
	/* Navigation */
	.nav-inner div.nav-menu {
		display: block !important;
	}
}

/* MAX 1000px */

@media only screen and (max-width: 1000px) {
	/* Navigation */
	.mobile-nav-button {
		display: block;
	}

	.nav-inner div.nav-menu {
		display: none;
		top: 100%;
		width: 100%;
		position: absolute;
		left: 0;
		float: none;
		height: 400px;
		overflow: auto;
	}

	.nav-inner div.nav-menu ul.nav {
		display: block;
		top: 0;
		width: 100%;
		height: auto;
	}

	.white-nav .nav-inner div.nav-menu ul.nav {
		background: white;
	}

	.first-nav.white-nav .nav-inner div.nav-menu ul.nav {
		color: #1f1f1f;
	}

	.nav-inner div.nav-menu ul.nav li {
		display: block;
		top: 0;
		width: 100%;
		float: none;
		padding: 0;
		clear: both;
	}

	.nav-inner div.nav-menu ul.nav li a {
		display: block;
		top: 0;
		width: 100%;
		padding: 0 15px;
		height: auto;
		line-height: 35px;
		border-top: 1px solid rgba(137, 137, 137, 0.1);
	}

	.nav-menu ul.dropdown-menu {
		position: relative;
		width: 100%;
	}

	.nav-inner div.nav-menu ul.dropdown-menu li a {
		padding: 0 25px;
	}

	/* Custom Boxes */
	.custom_boxes .box {
		padding: 10px;
	}

	.custom_boxes .box .right-desc {
		text-align: center !important;
		padding: 10px;
		width: 100%;
	}

	.custom_boxes .box .left-icon {
		float: none;
		display: block;
		margin: 0 auto;
		width: 100%;
		text-align: center;
	}

	#project-section .project_inner .project-detail-columns .p-column {
		width: 100%;
		padding: 20px 0;
		float: none;
	}

	body.dark-layout #project-section .project_inner .project-detail-columns,
	#project-section .project_inner .project-detail-columns {
		border-bottom: transparent !important;
	}
}

/* MAX 960px */

@media only screen and (max-width: 960px) {
	/* Team Boxes */
	#team .team .team-boxes .item {
		padding: 0 15px;
	}
	ul#w-filters li {
		        margin: 50px 2px;
	}
}


/*MAX 900px*/

@media only screen and (max-width: 900px) {
	
	#portfolio .portfolio .portfolio-items div.boxed-item, #portfolio .portfolio .portfolio-items div.item {
		margin: 0 auto;
	}
/* What We Do */
	

	ul#w-filters li {
		display: none;
	}

  .w-item {
    display: block !important; 
  }
	

}

/* MAX 800px */

@media only screen and (max-width: 800px) {
	
	#address .address-soft h1.phone-text{
		font-size: 36px;
	}
	
	/* Team Boxes */
	#team .team .team-boxes .item {
		padding: 0 6px;
	}

	/* Features */
	#features ul.features-mobile {
		background-image: none;
		margin-top: 10px;
	}

	#features ul.features-mobile li.feature-box {
		max-width: 50%;
	}

	/* Home Texts V1 */
	.home-inner.v1 .home-fixed-text {
		font-size: 35px;
		line-height: 45px;
	}

	.home-inner.v1 .text-slider .home-texts .slide {
		font-size: 70px;
		line-height: 80px;
	}

	.home-inner.v1 .text-slider .flex-direction-nav {
		margin: 0;
	}

	/* What We Do */
	ul#w-filters li {
		margin-left: 50px;
		margin-right: 50px;
	}

	.w-second-area .w-left {
		width: 100%;
	}

	.w-second-area .w-right img {
		display: none;
	}

	/* About Boxes */
	#about .about-boxes {
		margin: 50px auto 0;
	}

	#about .about-boxes .about-box {
		width: 50%;
		margin-top: 20px;
	}

	/* Why We */
	#why-we div.right {
		width: 100%;
		float: none;
		padding: 0;
		margin-top: 30px;
	}

	#why-we div.left {
		width: 100%;
		float: none;
		padding: 0;
	}

	/* Prices */
	#prices .prices {
		margin-top: 25px;
	}

	#prices .prices .p-table {
		width: 50%;
		margin-top: 25px;
		text-align: center;
		border-left-width: 0px;
	}

	/* Portfolio */
	#portfolio .portfolio .portfolio-items div.boxed-item,
	#portfolio .portfolio .portfolio-items div.item {
	}

	.video-part div.left-video,
	div.right-texts {
		width: 100%;
		margin: 0 auto;
		float: none;
	}

	.video-part .left-video .video {
		top: 4%;
	}

	#blog .blog_inner + .blog_sidebar,
	#blog .blog_sidebar,
	#blog .blog_inner {
		width: 100%;
		float: none;
		padding: 20px 0;
	}

	ul.circle-slider li img {
		display: block;
		margin: 0 auto;
		width: 100%;
	}

	ul.circle-slider li .texts {
		left: 0;
		margin-top: -150px;
		margin-left: 0;
	}

	.inner-portfolio .p-head {
		font-size: 50px;
	}

	ul.circle-slider {
		width: 80%;
		display: block;
		margin: 0 auto;
	}

	ul.circle-slider li a.plus-button {
		top: 40px;
		margin-left: 0;
		left: 0;
	}

	ul.circle-slider li a.number {
		top: 40px;
	}

	.circle-image-slider + a.home-button-white {
		top: 0;
		margin-top: 80px;
		margin-left: 12%;
	}

	.circle-image-slider ul.flex-direction-nav {
		left: 12%;
		top: 0;
	}

	.s-03 .glass-bg .plus-button {
		display: block;
		margin: 0 auto 20px;
	}

	.inner-portfolio .p-part {
		text-align: center !important;
	}

	.inner-portfolio div.f-left {
		float: none;
		margin: 0 auto;
	}

	.f-left > .plus-button {
		top: 0;
	}
}

/* MAX 640px */

@media only screen and (max-width: 640px) {
	/* Page Content */
	section.page-content .page-content-inner .content-left,
	section.page-content .page-content-inner .content-right {
		width: 100%;
		max-width: 100%;
		text-align: center;
		float: none;
	}

	/* Home Texts V2 */
	.home-inner.v2 .text-slider .home-texts .slide {
		font-size: 30px;
		line-height: 30px;
	}

	.home-inner.v2 .home-fixed-text {
		font-size: 20px;
		line-height: 15px;
		margin: 30px 20px;
	}

	/* Home Texts V1 */
	.home-inner.v1 .home-fixed-text {
		font-size: 25px;
		line-height: 35px;
	}

	.home-inner.v1 .text-slider .home-texts .slide {
		font-size: 50px;
		line-height: 60px;
	}

	.home-inner.v1 .text-slider .flex-direction-nav li a {
		width: 30px;
		height: 30px;
		background-size: 30px auto;
	}

	.home-inner.v1 .text-slider .flex-direction-nav li a.flex-next {
		margin: 5px 0;
	}

	.home-strip {
		margin: 14px auto 9px;
	}

	/* Team Boxes */
	#team .team .team-boxes .item {
		padding: 0 15px;
	}

	/* Header */
	.header {
		font-size: 35px;
	}

	/* Skills, Contact */
	.skills .left,
	.skills .right,
	.contact .left,
	.contact .right {
		width: 100%;
		float: none;
	}

	/* Address, Socials */
	#address .address-soft a.social {
		margin: 7px;
	}
	/* Back To Top */
	#back-top {
		right: 25px;
		bottom: 25px;
	}

	/* Custom Boxes */
	.custom_boxes .box {
		width: 100%;
	}

	/* Blog Slider */
	.blog-head .blog-head-left h1,
	.blog-head .blog-head-right h1 {
		font-size: 25px;
	}

	.blog-head .blog-head-right h1 {
		margin-top: 0;
	}

	.blog-head .blog-head-left p {
		font-size: 13px;
	}

	.blog-head .blog-head-left {
		max-width: 80px;
	}

	.blog-head.inner-head .blog-head-right h1 {
		font-size: 20px;
	}

	.blog-head .blog-head-right p {
		font-size: 12px;
	}

	.element-part .fifty,
	.element-part .fifty:last-child {
		width: 100% !important;
		float: none;
		padding: 20px 0 !important;
	}

	.element-part .facts .fact {
		margin-right: 20px !important;
		margin-left: 20px;
	}

	.element-part .social,
	.element-part .btn {
		margin-top: 5px;
	}
}




/*MAX 600px*/

@media only screen and (max-width: 599px) {
#portfolio .portfolio .portfolio-items .item { 
	max-width: 350px;
	margin: 0;
	}}

/* MAX 560px */

@media only screen and (max-width: 560px) {
	/* Team Boxes */
	#team .team .team-boxes .item {
		padding: 0 100px;
	}

	ul.circle-slider li a.plus-button {
		top: 15px;
	}

	ul.circle-slider li a.number {
		top: 15px;
	}
	#menu1, #menu2 {
		height: auto;
    width: 90%;
	}
	#menu2 {
	margin-top: 20px;
	}
}
@media only screen and (min-width: 560px) {
#menu1, #menu2 {
		height: auto;
    width: 48%;
	}
}

/* MAX 480px */

@media only screen and (max-width: 480px) {
	.header .menus #menu1,  .header .menus #menu2 { 
	width: 100% ;
	height: auto;}
	.header img {
		width: 100px;
		height: auto;
	}
	.b-scroll ul {
		margin: 40px 20px 0 20px;
	}
	#address .inner {
		padding-left: 10px;
		padding-right: 10px; 
		
	}
	#address .inner .address-soft {
		padding:10px 0 10px 0;
	}

	/* Portfolio */
	#portfolio .portfolio #options ul li {
		margin-top: 10px;
	}

	/* Home Texts V2 */
	#address .address-soft a {
		font-size: 29px;
	}
	.home-inner.v2 .text-slider .home-texts .slide {
		font-size: 25px;
		line-height: 31px;
	}

	.home-inner.v2 .home-fixed-text {
		font-size: 16px;
		line-height: 20px;
	}

	/* Home Texts V1 */
	.home-inner.v1 .home-fixed-text {
		font-size: 22px;
		line-height: 32px;
	}

	.home-inner.v1 .text-slider .home-texts .slide {
		font-size: 35px;
		line-height: 45px;
	}

	/* What We Do */
	ul#w-filters li {
		margin-left: 25px;
		margin-right: 25px;
	}

	/* Team Boxes */
	#team .team .team-boxes .item {
		padding: 0 75px;
	}

	/* Features */
	#features ul.features-mobile li.feature-box,
	#features ul.features-mobile li.feature-box:nth-of-type(2n) {
		max-width: 100%;
		padding: 0 10px;
	}

	#features ul.features-mobile li.feature-box:last-child {
		margin-bottom: 50px;
	}

	#features ul.features-mobile li.feature-box a.box-icon {
		margin: 0 auto;
		float: none;
	}

	#features ul.features-mobile li.feature-box:nth-of-type(2n) a.box-icon {
		float: none;
	}

	#features ul.features-mobile li.feature-box .feature-texts,
	#features ul.features-mobile li.feature-box:nth-of-type(2n) .feature-texts {
		margin: 0 auto;
		text-align: center;
	}

	/* Prices */
	#prices .prices .p-table {
		width: 100%;
	}

	/* Portfolio */
	#portfolio .portfolio .portfolio-items div.boxed-item,
	#portfolio .portfolio .portfolio-items div.item {
		width: 100%;
	}

	/* Address */
	#address .address-soft h2.phone-text,
	#address .address-soft a.mail-text {
		font-size: 16px;
		line-height: 25px;
	}

	#address .address-soft {
		padding: 30px;
	}

	#address .address-soft h1.phone-text {
		font-size: 40px;
	}

	/* Tabs */
	.tabs .nav-tabs li a {
		padding: 6px 12px;
	}

	/* Project Video */
	.video-part .left-video {
		height: 250px;
	}

	/* Custom Slider */
	.custom_slider .image_slider .slide .texts {
		padding: 5px 11px;
	}

	.custom_slider .image_slider .slide .texts h2 {
		font-size: 14px;
	}

	.custom_slider .image_slider .slide .texts p {
		font-size: 11px;
	}

	.inner-portfolio .p-head {
		font-size: 30px;
	}

	.inner-portfolio .text-slider .texts .slide {
		line-height: 30px;
	}
}

/* MAX 400px */

@media only screen and (max-width: 400px) {
	/* Team Boxes */
	#team .team .team-boxes .item {
		padding: 0 15px;
	}

	/* Home Texts V2 */
	.home-inner.v2 .text-slider .home-texts .slide {
		font-size: 16px;
		line-height: 16px;
	}

	.home-inner.v2 .home-fixed-text {
		font-size: 11px;
		line-height: 11px;
	}

	/* Home Texts V1 */
	.home-inner.v1 .home-fixed-text {
		font-size: 14px;
		line-height: 22px;
	}

	.home-inner.v1 .text-slider .home-texts .slide {
		font-size: 25px;
		line-height: 35px;
	}

	.home-box h1 {
		margin-bottom: 0;
		font-size: 17px;
	}

	.home-box p {
		font-size: 11px;
	}

	.home-strip {
		margin: 7px 0 6px;
	}

	.home-elements div.home-button-inner {
		bottom: 6%;
	}

	#home .home-elements .v1 {
		padding: 0 35px;
	}

	.home-boxes .owl-controls .owl-buttons div {
		width: 25px;
		height: 45px;
		background-size: 15px auto;
		margin-top: 0;
	}

	.home-inner.v1 .text-slider .flex-direction-nav li a {
		width: 20px;
		height: 20px;
		background-size: 20px auto;
		opacity: 0.3;
	}

	/* Address */
	#address .address-soft h2.phone-text,
	#address .address-soft a.mail-text {
		font-size: 15px;
	}

	#address .address-soft {
		padding: 25px;
	}

	/* About Boxes */
	#about .about-boxes .about-box {
		width: 100%;
	}

	/* What We Do */
	ul#w-filters li {
		margin-left: 20px;
		margin-right: 20px;
	}

	#what-we-do {
		width: 100%;
		overflow: hidden;
	}

	ul#w-filters li a {
		width: 80px;
		height: 80px;
		line-height: 80px;
		font-size: 15px;
	}

	/* Prices */
	#prices .prices .p-table {
		text-align: left;
		border-left-width: 1px;
	}

	/* Blog */
	.blog-head.inner-head .blog-head-right h1,
	.blog-head .blog-head-right h1 {
		font-size: 16px;
		margin-top: 0;
	}

	.blog-head {
		padding: 5px;
	}

	.blog-head .blog-head-right p {
		font-size: 11px;
	}

	.blog-head .blog-head-left {
		max-width: 60px;
		width: 20%;
	}

	.blog-head .blog-head-right {
		width: 80%;
	}

	.project_header {
		font-size: 25px;
	}

	.custom_slider .image_slider .slide .texts {
		max-width: 70%;
	}

	/* Project Video */
	.video-part .left-video {
		height: 200px;
	}

	/* Single Blog */
	#blog .post ul.comments ul.comments {
		padding-left: 25px;
	}

	#blog .post ul.comments li {
		padding: 0;
	}

	#blog .post ul.comments li div.comment .c-image {
		margin: 0;
		float: none;
		display: inline-block;
	}

	body.dark-layout #blog .post ul.comments li div.comment-text,
	#blog .post ul.comments li div.comment-text {
		background: transparent !important;
		display: inline-block;
		padding: 15px 0;
	}

	body.dark-layout #blog .post ul.comments li div.comment-text:after {
		display: none;
	}

	.post-form form div {
		width: 100%;
		padding: 15px 0 !important;
		float: none;
	}

	#blog .inner {
		padding: 50px 25px;
	}

	.tp-caption .social-icon {
		width: 11px;
		height: 11px;
		line-height: 6px;
	}

	.inner-portfolio .p-head {
		font-size: 24px;
	}
}
